Skip to content
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Organizations

Retrieving organizations list

get

Returns organizations available within the public API token scope.

Authorizations
AuthorizationstringRequired

Token-based authentication with required prefix "Token"

Query parameters
orderingstring · enumOptionalPossible values:
pageintegerOptional

A page number within the paginated result set.

page_sizeintegerOptional

Number of results to return per page.

querystringOptional

Search in names with the following query

Responses
200Success
application/json
countintegerRequiredExample: 123
nextstring · uri · nullableOptionalExample: http://api.example.org/accounts/?page=4
previousstring · uri · nullableOptionalExample: http://api.example.org/accounts/?page=2
get/api/v2/organizations/
GET /api/v2/organizations/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
{
  "count": 123,
  "next": "http://api.example.org/accounts/?page=4",
  "previous": "http://api.example.org/accounts/?page=2",
  "results": [
    {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "name": "text"
    }
  ]
}

Last updated

Was this helpful?